@charset "utf-8";

.dropdown-bg {
	background: #f1f1f1;
	width: 280px;
	margin:20px auto 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
}



#menu-dd {
	position: relative;
	margin: 0px 0px 0px 0px;
}
#menu-dd a.parent {
	background: url(../images/dropdown_arrow.png) 250px 12px no-repeat;
	text-align: left;
	padding: 7px 18px 8px 15px;
	display: block;
	color: #4f4f4f;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
#menu-dd a.parent span {
	white-space: nowrap;
}
#menu-dd a.parent:hover, .menu_actv {
	
	position: relative !important;
	z-index: 1000 !important;
}
#menu-dd li li {
	float: none;
	padding: 6px 20px;
	border: none;
	font-size: 14px;
	width: 100%;
	color: #000;
	border-bottom:1px solid #ccc;
}

#menu-dd li li a {
	color: #333;

}

#arList {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 280px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 0px 0px 5px 5px;
	max-height: 265px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: 1px;
	margin-left: -1px;
	background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box
}

.map-bg-placeholder {  background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 5px 0;}

@media screen and (max-width: 360px) { .dropdown-bg { float:left;} }
@media screen and (max-width: 360px) { .dropdown-bg { width:250px; background: url(../images/dropdown_arrow.png) 220px 12px no-repeat;} #arList { width:250px;} }

